rematch - Bug #811
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Man message hién thi chat_group bi tif choi
12/24/2024 02:00 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj chat_group tir chGi matching (chat_groups.matching=2)

0 Két qua mong mudn:
2. C4a 2 bén khong hién thi chat_group tur chdi matching (chat_groups.matching=2)

History

#1 - 12/24/2024 02:00 AM - Nguyén Tra
- File 414.jpg added

#2 - 12/24/2024 02:28 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/24/2024 02:28 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/24/2024 02:28 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/24/2024 03:13 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/24/2024 04:04 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
414.jpg 140 KB 12/24/2024 Nguyén Tra
